## rust-mptcp-pm 0.1.3

=== debian/changelog ===
rust-mptcp-pm (0.1.3-2) unstable; urgency=medium

  * Team upload.
  * Package mptcp-pm 0.1.3 from crates.io using debcargo 2.7.5
  * Bump env_logger dev-dependency to v0.11

 -- NoisyCoil <noisycoil@tutanota.com>  Tue, 31 Dec 2024 13:22:33 +0100

rust-mptcp-pm (0.1.3-1) unstable; urgency=medium

  * Package mptcp-pm 0.1.3 from crates.io using debcargo 2.6.0
  * Set 'collapse_features'

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 09 Sep 2023 08:23:37 -0400
