=== debian/control ===
Source: rust-mptcp-pm
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-anyhow-1+default-dev (>= 1.0.44-~~) <!nocheck>,
 librust-byteorder-1+default-dev (>= 1.4.3-~~) <!nocheck>,
 librust-futures-0.3+default-dev (>= 0.3.17-~~) <!nocheck>,
 librust-genetlink-0.2-dev (>= 0.2.5-~~) <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.14-~~) <!nocheck>,
 librust-netlink-packet-core-0.7+default-dev <!nocheck>,
 librust-netlink-packet-generic-0.3+default-dev (>= 0.3.3-~~) <!nocheck>,
 librust-netlink-packet-utils-0.5+default-dev (>= 0.5.2-~~) <!nocheck>,
 librust-netlink-proto-0.11+tokio-socket-dev (>= 0.11.2-~~) <!nocheck>,
 librust-netlink-proto-0.11-dev (>= 0.11.2-~~) <!nocheck>,
 librust-netlink-sys-0.8+default-dev (>= 0.8.4-~~) <!nocheck>,
 librust-thiserror-1+default-dev (>= 1.0.29-~~) <!nocheck>,
 librust-tokio-1+default-dev (>= 1.0.1-~~) <!nocheck>,
 librust-tokio-1+rt-dev (>= 1.0.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Reinhard Tartler <siretart@tauware.de>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/mptcp-pm]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/mptcp-pm
Homepage: https://github.com/rust-netlink/mptcp-pm
X-Cargo-Crate: mptcp-pm
Rules-Requires-Root: no

Package: librust-mptcp-pm-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anyhow-1+default-dev (>= 1.0.44-~~),
 librust-async-std-1+default-dev (>= 1.9.0-~~),
 librust-byteorder-1+default-dev (>= 1.4.3-~~),
 librust-futures-0.3+default-dev (>= 0.3.17-~~),
 librust-genetlink-0.2-dev (>= 0.2.5-~~),
 librust-log-0.4+default-dev (>= 0.4.14-~~),
 librust-netlink-packet-core-0.7+default-dev,
 librust-netlink-packet-generic-0.3+default-dev (>= 0.3.3-~~),
 librust-netlink-packet-utils-0.5+default-dev (>= 0.5.2-~~),
 librust-netlink-proto-0.11+smol-socket-dev (>= 0.11.2-~~),
 librust-netlink-proto-0.11+tokio-socket-dev (>= 0.11.2-~~),
 librust-netlink-proto-0.11-dev (>= 0.11.2-~~),
 librust-netlink-sys-0.8+default-dev (>= 0.8.4-~~),
 librust-thiserror-1+default-dev (>= 1.0.29-~~),
 librust-tokio-1+default-dev (>= 1.0.1-~~),
 librust-tokio-1+rt-dev (>= 1.0.1-~~)
Provides:
 librust-mptcp-pm+async-std-dev (= ${binary:Version}),
 librust-mptcp-pm+default-dev (= ${binary:Version}),
 librust-mptcp-pm+smol-socket-dev (= ${binary:Version}),
 librust-mptcp-pm+tokio-dev (= ${binary:Version}),
 librust-mptcp-pm+tokio-socket-dev (= ${binary:Version}),
 librust-mptcp-pm-0-dev (= ${binary:Version}),
 librust-mptcp-pm-0+async-std-dev (= ${binary:Version}),
 librust-mptcp-pm-0+default-dev (= ${binary:Version}),
 librust-mptcp-pm-0+smol-socket-dev (= ${binary:Version}),
 librust-mptcp-pm-0+tokio-dev (= ${binary:Version}),
 librust-mptcp-pm-0+tokio-socket-dev (= ${binary:Version}),
 librust-mptcp-pm-0.1-dev (= ${binary:Version}),
 librust-mptcp-pm-0.1+async-std-dev (= ${binary:Version}),
 librust-mptcp-pm-0.1+default-dev (= ${binary:Version}),
 librust-mptcp-pm-0.1+smol-socket-dev (= ${binary:Version}),
 librust-mptcp-pm-0.1+tokio-dev (= ${binary:Version}),
 librust-mptcp-pm-0.1+tokio-socket-dev (= ${binary:Version}),
 librust-mptcp-pm-0.1.3-dev (= ${binary:Version}),
 librust-mptcp-pm-0.1.3+async-std-dev (= ${binary:Version}),
 librust-mptcp-pm-0.1.3+default-dev (= ${binary:Version}),
 librust-mptcp-pm-0.1.3+smol-socket-dev (= ${binary:Version}),
 librust-mptcp-pm-0.1.3+tokio-dev (= ${binary:Version}),
 librust-mptcp-pm-0.1.3+tokio-socket-dev (= ${binary:Version})
Description: Linux kernel MPTCP path manager netlink Library - Rust source code
 Source code for Debianized Rust crate "mptcp-pm"
